Jump to content
Sports Interactive Community
Lucas

Important: Skins in FM15.2

Recommended Posts

I'm using Scorpio v1.6, I've posted what's in my file above. Thanks for any advice you have.

Ah alright. I was testing it with Scoprio v1.7b.

Try updating your Scorpio skin with the latest version, then make those changes and still see if it works.

Share this post


Link to post
Share on other sites
I have subscribed to the new Skins SI posted but i cannot use it, is not even listed as an option when i go to change. Help please.

Are you definitely on 15.2?

Share this post


Link to post
Share on other sites
roykela - Would you mind sending me a PM for the Scorpio as well please? Would be greatly appreciated.
royleka - any chance of a pm for the scorpio skin with me as well please

PMs have been sent.

Share this post


Link to post
Share on other sites
i made it work... you have to replace both entries through the skinname. for flutskin it should look like this:

<?xml version='1.0' encoding='utf-8'?>

<record>

<!--

============================================================

Basic Skin Details

The commands in this file are only used to describe the skin.

Settings should be placed in the file "skins/<skin>/settings/<skin> settings.xml",

where <skin> is the name of the skin.

$DateTime: 2014/09/29 16:01:51 $

============================================================

-->

<!-- skin details - most of these are intentionally not translated -->

<string id="name" value="FM 2015 Flut Skin" />

<string id="author" value="Sports Interactive edited by FLUT" />

<translation id="description" translation_id="249669" type="use" value="Widget Set for FM2015" />

<string id="version" value="1.3" />

<flags id="parent" value="fm" />

<!--

Minimum game version this skin requires to be valid, and listed as an option in the list of skins .

This is used for two things:

- F irst of all you can force a sking to only be availble for a minimum minor release (ie patch), in other words

setting the required_version to 7.0.1 makes sure the skin won't be listed if the game is in version 7.0.0.

- Secondly, the first number ("major version") is used to decide which version the skin was designed for,

so if the version is "7.0.0" it won't be listed in the list of skins if the game version is "6.0.0." or "8.0.0",

even though 7 is less than 8.

-->

<string id="required_version" value="15.0.0" />

<string id="skin_name" value="fm2015flutskin" />

</record>

it works~~~~

Share this post


Link to post
Share on other sites

Can you explain me why the command colour name="menu_highlight" is not working anymore after the patch? The underline below the active view at top of the screen is back to default green. It's the same with every skin since the update... If you change such things could you at least let us know... Here's a screen shot of what I mean. It should be orange:

Squad_Players_Players.jpg

Share this post


Link to post
Share on other sites
If you use Flutskin you can use these files (put it in skin folder).

The file named skin_config(2) you have to change for skin_config (this config is for dark version).

The skin_config is for white version.

http://www.mediafire.com/download/uok81t7u5lcnj5t/skin_config+%282%29.xml

http://www.mediafire.com/download/ipn422k94bt8nkw/skin_config.xml

nice one flut i have it sorted now cheers

Share this post


Link to post
Share on other sites

MY GOD...EVERY YEAR

You did it last year and we had to change lots of codes for panels etc and now this total mess.

Whats bugging me most is the fact I agree with Dave Byrd for a change..haha

Got my skin working but I am hearing reports of other issues now with 3d kits etc not working anymore

"Why do you do this, is it just to make it harder for"

Share this post


Link to post
Share on other sites
Ah alright. I was testing it with Scoprio v1.7b.

Try updating your Scorpio skin with the latest version, then make those changes and still see if it works.

Thanks for the reply, but no luck with 1.7.

Share this post


Link to post
Share on other sites

Why oh why do you have to do this? Why make these changes, its clear that it is going to cause problems and so it has. Now my the lovely custom scorpio skin i was using doesnt work and i cant get it to do so. It does in fact appear that you seem to want to make things harder for skinners to make new skins, which is baffling as we all appreciate the work they do!

Share this post


Link to post
Share on other sites

I made the changes suggested (at least I think I did) but I can't the skin to show up.

I changed the name if the XML file in the skin folder to skin_config.xml and I updated the code in it to this (update in bold):

<?xml version='1.0' encoding='utf-8'?>

<record>

<!--

============================================================

Basic Skin Details

The commands in this file are only used to describe the skin.

Settings should be placed in the file "skins/<skin>/settings/<skin> settings.xml",

where <skin> is the name of the skin.

$DateTime: 2014/10/09 15:03:10 $

============================================================

-->

<!-- skin details - most of these are intentionally not translated -->

<string id="name" value="Dark Match Highlights Wide Skin" />

<string id="author" value="michaeltmurrayuk" />

<translation id="description" translation_id="249669" type="use" value="Dark Skin with Modified Match Highlights Panel. Wide Version" />

<string id="version" value="1.1.3" />

<flags id="parent" value="fm dark" />

<!--

Minimum game version this skin requires to be valid, and listed as an option in the list of skins .

This is used for two things:

- F irst of all you can force a sking to only be availble for a minimum minor release (ie patch), in other words

setting the required_version to 7.0.1 makes sure the skin won't be listed if the game is in version 7.0.0.

- Secondly, the first number ("major version") is used to decide which version the skin was designed for,

so if the version is "7.0.0" it won't be listed in the list of skins if the game version is "6.0.0." or "8.0.0",

even though 7 is less than 8.

-->

<string id="skin_name" value="Dark Match Highlights Wide Skin" />

</record>

I also deleted the cache folders as SI suggested.

Does anyone know why it isn't working?

Thanks

Share this post


Link to post
Share on other sites
I made the changes suggested (at least I think I did) but I can't the skin to show up.

I changed the name if the XML file in the skin folder to skin_config.xml and I updated the code in it to this (update in bold):

<?xml version='1.0' encoding='utf-8'?>

<record>

<!--

============================================================

Basic Skin Details

The commands in this file are only used to describe the skin.

Settings should be placed in the file "skins/<skin>/settings/<skin> settings.xml",

where <skin> is the name of the skin.

$DateTime: 2014/10/09 15:03:10 $

============================================================

-->

<!-- skin details - most of these are intentionally not translated -->

<string id="name" value="Dark Match Highlights Wide Skin" />

<string id="skin_name" value="Dark Match Highlights Wide Skin" />

<string id="author" value="michaeltmurrayuk" />

<translation id="description" translation_id="249669" type="use" value="Dark Skin with Modified Match Highlights Panel. Wide Version" />

<string id="version" value="1.1.3" />

<flags id="parent" value="fm dark" />

<!--

Minimum game version this skin requires to be valid, and listed as an option in the list of skins .

This is used for two things:

- F irst of all you can force a sking to only be availble for a minimum minor release (ie patch), in other words

setting the required_version to 7.0.1 makes sure the skin won't be listed if the game is in version 7.0.0.

- Secondly, the first number ("major version") is used to decide which version the skin was designed for,

so if the version is "7.0.0" it won't be listed in the list of skins if the game version is "6.0.0." or "8.0.0",

even though 7 is less than 8.

-->

</record>

I also deleted the cache folders as SI suggested.

Does anyone know why it isn't working?

Thanks

Try putting it there, see if that helps.

Share this post


Link to post
Share on other sites

I've downloaded the Scorpio skin with the updated settings but I still can't get the skin to work. It shows on the drop down list but the skin just won't load.

I've deleted the caches folder in the app data folder as well for FM15.

Any clues please?

Share this post


Link to post
Share on other sites
I've downloaded the Scorpio skin with the updated settings but I still can't get the skin to work. It shows on the drop down list but the skin just won't load.

I've deleted the caches folder in the app data folder as well for FM15.

Any clues please?

Sent you a PM. Use that and you should be good to go.

Share this post


Link to post
Share on other sites

I've downloaded the Scorpio skin with the updated settings but I still can't get the skin to work. It shows on the drop down list but the skin just won't load.

I've deleted the caches folder in the app data folder as well for FM15.

Any clues please?

Share this post


Link to post
Share on other sites

Would anyone mind sending me a PM with the scorpio details too please so i can use that skin again. Not entirely sure what im supposed to be doing to get it to work

Share this post


Link to post
Share on other sites
Thanks for the advice, unfortunately, it still doesn't work.
Would anyone mind sending me a PM with the scorpio details too please so i can use that skin again. Not entirely sure what im supposed to be doing to get it to work
Got the updated Scorpio Skin but still having trouble. Any chance you could PM me roykela?thanks

PMs are sent.

Share this post


Link to post
Share on other sites
Hey roykela, I'm trying to get Scorpio working as well. Could you PM me?

Done and done.

Share this post


Link to post
Share on other sites

I'm using the Alavanja 15 Pro Eyegasm for DF11 face packs skin and I cannot get it to work, anyone help??

It shows up in the drop down box, it just doesn't let me select it.

Share this post


Link to post
Share on other sites

So I've been using the icon only sidebar skin and modify it this way:

?xml version='1.0' encoding='utf-8'?>

<record>

<!--

============================================================

Basic Skin Details

The commands in this file are only used to describe the skin.

Settings should be placed in the file "skins/<skin>/settings/<skin> settings.xml",

where <skin> is the name of the skin.

$DateTime: 2014/09/29 16:01:51 $

============================================================

-->

<!-- skin details - most of these are intentionally not translated -->

<string id="name" value="Icon ONLY Sidebar [MOD]" />

<string id="skin_name" value="Icon ONLY Sidebar [MOD]" />

<string id="author" value="Matt Wadsworth" />

<translation id="description" value="A small mod to hide text labels." />

<string id="version" value="0.1" />

<flags id="parent" value="fm dark" />

<!--

Minimum game version this skin requires to be valid, and listed as an option in the list of skins .

This is used for two things:

- F irst of all you can force a sking to only be availble for a minimum minor release (ie patch), in other words

setting the required_version to 7.0.1 makes sure the skin won't be listed if the game is in version 7.0.0.

- Secondly, the first number ("major version") is used to decide which version the skin was designed for,

so if the version is "7.0.0" it won't be listed in the list of skins if the game version is "6.0.0." or "8.0.0",

even though 7 is less than 8.

-->

<string id="required_version" value="15.0.0" />

<string id="skin_name" value="Icon ONLY Sidebar [MOD]" />

</record>

The bolded lines are the one I put inside the file and I still have no luck making the skin works.

Any suggestion about where I did wrong? Thanks before.

Share this post


Link to post
Share on other sites
1: Change the config file name to skin_config.xml

2: Make sure both these strings are in

string id="name" value="Insert name of skin here" /

string id="skin_name" value="Insert name of skin here" /

With < before string id and > at the end of the line.

That should make the skins work.

Worked for Aurum, thanks!

Share this post


Link to post
Share on other sites

I am using.. well was, Scorpio 1.7, can someone help me with it ? this all sounds really confusing and I have no idea what to do.

thanks.

Share this post


Link to post
Share on other sites

hey roykela if its not too much trouble could you pm me too loved Scorpio but dont understand why SI always abuses the people that keep the game going

Share this post


Link to post
Share on other sites
This is now with the Aurum skin:

524c2d38c2ebc3aeb282fd41909ace0b.png

thanks roykela....i've now updated Aurum and added new download link in the thread

Share this post


Link to post
Share on other sites
thanks roykela....i've now updated Aurum and added new download link in the thread

Yeah, i just saw that.

Thanks for the update :)

Share this post


Link to post
Share on other sites
Can you explain me why the command colour name="menu_highlight" is not working anymore after the patch? The underline below the active view at top of the screen is back to default green. It's the same with every skin since the update... If you change such things could you at least let us know... Here's a screen shot of what I mean. It should be orange:

Squad_Players_Players.jpg

Change colour by add this line to your settings

<!-- Tab -->

<colour name="selected_tab_highlight" red="60" green="153" blue="116"/> <!-- Used to indicate which tab is selected -->

Share this post


Link to post
Share on other sites
So does anyone know what's the new code for the menu highlight? It's driving me crazy...

its been added to the skin settings file as a colour choice

<!-- Tab -->

<colour name="selected_tab_highlight" red="217" green="177" blue="40"/> <!-- Used to indicate which tab is selected -->

add this to your file and amend colour to suit - these rgbs are for gold

Share this post


Link to post
Share on other sites

Can someone show me what's is missing here? :

Thanks

<?xml version='1.0' encoding='utf-8'?>

<record>

<!--

============================================================

Basic Skin Details

The commands in this file are only used to describe the skin.

Settings should be placed in the file "skins/<skin>/settings/<skin> settings.xml",

where <skin> is the name of the skin.

$DateTime: 2013/10/11 08:42:01 $

============================================================

-->

<!-- skin details -->

<translation id="name" type="new" value="FM 2015 (Instant Result)" />

<string id="author" value="Sports Interactive modified by wannachupbrew" />

<string id="description" value="FM15 Skin with added Instant Result button"/>

<string id="version" value="1.0" />

<boolean id="base_skin" value="false" /> <!-- Indicates if a skin is designed solely for others to inherit from. These skins cannot be used directly. -->

<flags id="parent" value="fm dark-widgets" />

<!--

Minimum game version this skin requires to be valid, and listed as an option in the list of skins .

This is used for two things:

- F irst of all you can force a sking to only be availble for a minimum minor release (ie patch), in other words

setting the required_version to 7.0.1 makes sure the skin won't be listed if the game is in version 7.0.0.

- Secondly, the first number ("major version") is used to decide which version the skin was designed for,

so if the version is "7.0.0" it won't be listed in the list of skins if the game version is "6.0.0." or "8.0.0",

even though 7 is less than 8.

-->

<string id="required_version" value="15.0.0" />

</record>

Share this post


Link to post
Share on other sites
its been added to the skin settings file as a colour choice

<!-- Tab -->

<colour name="selected_tab_highlight" red="217" green="177" blue="40"/> <!-- Used to indicate which tab is selected -->

add this to your file and amend colour to suit - these rgbs are for gold

Thanks. Although I preferred the old one when only the underline was colored :(

Share this post


Link to post
Share on other sites
Thanks. Although I preferred the old one when only the underline was colored :(

as did i my friend

Share this post


Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.


  • Recently Browsing   0 members

    No registered users viewing this page.

×
×
  • Create New...